@media all and (min-width:40rem) { /*- 640px and up -*/
	/*---> Header <---*/
	.header-branding .branding-link {
		padding:0;
	}
	.header-branding .branding-link svg {
		max-width:330px;
		max-height:75px;
	}
	.header-branding {
		-ms-flex: 0 0 33%;
		flex: 0 0 33%;
		max-width: 33%;
	}
	.nav-primary {
		-ms-flex: 0 0 67%;
		flex: 0 0 67%;
		max-width: 67%;
	}
	/*---> Page Intro <---*/
	.page-intro {
		top:calc(50% + 40px);
		-webkit-transform:translateY(-50%);
		transform:translateY(-50%);
	}
	.page-intro-text.text-link {
		margin-top:2rem;
	}
	.page-intro-graphic {
		margin:2.188rem 0;
		text-align:right;
	}
	.page-intro-profile-img {
		max-width:445px;
	}
	.interior-portfolio .page-intro { /*- To accomodate the portfolio sorter -*/
		padding-bottom:67.5px;
	}
	.intro-title-index {
		color:#51b09d;
	}
	.intro-text-index {
		color:#fcfbf9;
	}
	/*---> Primary Content <---*/
	.index .main {
		background:url(../images/bg-primary-content-index.jpg) top center no-repeat;
		background-size:cover;
	}
	.index .primary-content {
		padding:2rem 0;
		text-align:center;
	}
	/*---> Cards <---*/
	.card {	
		padding-top:2.188rem;
		padding-bottom:0;	
	}
	.card-icon {
		width:115px;
		height:115px;
	}
	.card-icon svg {
		height:46px;
	}	
	.card-content-text,
	.stats-cards .card-content-text {
		margin: 2.188rem 0;
	}
	.cards .column-block:first-of-type .card,
	.cards .column-block:last-of-type .card,
	.card {
		border-radius:3px;
	}
	.stats-cards { /*- On Index -*/
		margin-top:-175px;
	}
	.stats-cards .card-icon {
		width:155px;
		height:155px;
	}
	.stats-cards .card-icon svg {
		height:57px;
	}
	/*---> Content Stagger <---*/
	.content-stagger {
		margin:2.188rem 0 0;
		padding:2rem 0 4rem;
	}
	.stagger-graphic {
		padding:0 0.625rem;
	}
	.stagger-graphic-wrap {
		z-index:100;
		padding-top:2rem;
		padding-bottom:2rem;
	}
	.stagger-graphic-wrap:before {
		display:block;
		width:200%;
		height:100%;
		content:"";
		background:url(../images/bg-content-stagger-our-team.jpg) right center no-repeat;
		background-size:auto 100%;
		position:absolute;
		right:85px;
		top:50%;
		-webkit-transform:translateY(-50%);
		transform:translateY(-50%);
		z-index:-1;
	}
	.stagger-img {
		border-radius: 3px;	
	}
	/*---> Panel <---*/
	.panel {
		padding:5rem 0;
		text-align:center;
	}
	/*---> Content Split <---*/
	.content-right {
		margin-top:-30px;
		border-radius:3px 0 0 3px;
		height:375px;
	}
	.content-right > .row {
		position:relative;
		top:50%;
		-webkit-transform:translateY(-50%);
		transform:translateY(-50%);
	}
	/*------->>> PLOT CHART <<<--------*/
	.plot-chart {
		height:480px;
		background:url(../images/bg-plot-chart.jpg) bottom center no-repeat;
		background-size:1000px auto;
	}
	.plot-point:after,
	.point-three.plot-point:after {
		position:absolute;
		bottom:-50px;
		left: 50%;
		right:auto;
		top:auto;
		-webkit-transform:translateX(-50%);
		transform:translateX(-50%);
		margin:0 auto;
	}
	.point-one {
		width:140px;
		bottom:65px;
		left:calc(50% - 115px);
	}
	.point-two {
		bottom: 113px;
		left: calc(50% + 140px);
	}
	.point-three {
		bottom: 300px;
		left: calc(50% + 245px);
	}
	/*---> Portfolio <---*/
	.filters {
		margin-top:-67.5px;
	}	
	.count-container {
		margin:1.563rem 0;
		text-align:right;
	}
	.count-number {
		width:85px;
		height:85px;
		font-size:2.625rem;
		line-height:85px;
	}
	.label-text {
		text-align:left;
		margin:1.563rem 0;
	}
	.filter:hover {
		cursor:pointer;
	}
	.filter:hover:after,
	.mixitup-control-active.filter:after {
		width:100%;
	}
	.mix:nth-of-type(2n+1),
	.mix {
		border-right:1px solid #e5ecf2;
	}
	.mix:nth-child(3n+3) {
		border-right:0;
	}
	/*---> Forms [Spacing]  <---*/
	.formElements .formRow ul > li {
		padding-right:0.938rem !important; 
	}
	.formElements .formRow ul > li:only-child {
		width: 100%;
	}
	.formElements .formRow ul > li:last-child,
	.formElements .formRow ul > li:only-child {
		padding-right:0 !important;
	}
	.formElements .formRow ul > li:nth-last-child(n+2):nth-last-child(-n+2):first-child,
	.formElements .formRow ul > li:nth-last-child(n+2):nth-last-child(-n+2):first-child ~ li {
		width: 50%;
	}
	.formElements .formRow ul > li:nth-last-child(n+3):nth-last-child(-n+3):first-child,
	.formElements .formRow ul > li:nth-last-child(n+3):nth-last-child(-n+3):first-child ~ li {
		width: 33.333%;
	}
	.formElements .formRow ul > li:nth-last-child(n+4):nth-last-child(-n+4):first-child,
	.formElements .formRow ul > li:nth-last-child(n+4):nth-last-child(-n+4):first-child ~ li {
		width: 25%;
	}
	/*---> News Articles <---*/
	.newsArticles > li {
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	/*---> Footer <---*/
	.footer {
		background:#2c6386 url(../images/bg-footer-eagle.jpg) bottom center/auto no-repeat;
	}
	.index .footer {
		padding-top:2rem;
		background:url(../images/bg-footer-eagle-INDEX.jpg) top center no-repeat;
		background-size:2000px auto;
	}
	.footer-branding {
		padding:90px 0;
	}
	.index .footer-branding {
		padding:75px 0;
	}
	.footer-branding svg {
		max-height:none;
		max-width:none;
		height:84px;
		width:366px;
	}
	.utility {
		padding:0.5rem 0.625rem;
	}
}
@media all and (min-width:48rem) { /*- 768px and up -*/
	.index-hero {
		height:calc(100vh - 50px);
	}
	.index-hero img:not([class]) {
		display:none;
	}
	.hero-video {
		display:block;
	}
	/*---> Content Split <---*/
	.content-right {
		height:425px;
	}
	/*---> PLOT CHART <---*/
	.plot-chart {
		height:450px;
		background:url(../images/bg-plot-chart.jpg) bottom center no-repeat;
		background-size:1500px auto;
	}
	.plot-point:after {
		bottom:-50px;
	}
	.point-one {
		width:140px;
		bottom:80px;
		left:calc(50% - 175px);
	}
	.point-two {
		width:95px;
		bottom: 148px;
		left: calc(50% + 200px);
	}
	.point-three {
		bottom: 300px;
		left: calc(50% + 350px);
	}
}
@media all and (min-width:64rem) { /*- 1024px and up -*/
	/*---> Page Intro <---*/
	.page-intro {
		top:calc(50% + 35px);
		-webkit-transform:translateY(-50%);
		transform:translateY(-50%);
	}
	.page-intro-title {
		line-height:48px;
	}
	.page-intro-text {
		line-height:2.750rem;
	}
	.page-intro-graphic {
		margin-top: 1.250rem;
		margin-bottom: 0;
	}
	.index .page-intro {
		top:calc(50% - 50px);
		-webkit-transform:translateY(-50%);
		transform:translateY(-50%);
	}
	/*---> Panel <---*/
	.panel {
		padding: 7rem 0;
	}
	/*---> Content Stagger <---*/
	.content-stagger {
		padding: 2rem 0 6rem;
	}
	.stagger-content {
		padding-left:80px;
	}
	.stagger-graphic-wrap {
		padding-top:3rem;
		padding-bottom:3rem;
	}
	.stagger-graphic-wrap:before {
		right:130px;
	}
	/*---> Content Split <---*/
	.content-right {
		margin-top:-30px;
		height:533px;
	}
	.content-right-wrap {
		padding:70px 85px;
	}
	/*---> Logo Slider <---*/
	.slide {
		padding:35px 0;
	}
	/*---> PLOT CHART <---*/
	.plot-chart {
		height:525px;
		background-size:2000px auto;
	}
	.plot-point:after {
		bottom:-55px;
		width:36px;
		height:36px;
		border:7px solid #bedfe7;
	}
	.point-one {
		bottom:97px;
		left:calc(50% - 245px);
	}
	.point-two {
		bottom:190px;
		left:calc(50% + 265px);
	}
	.point-three {
		bottom: 375px;
		left: calc(50% + 465px);
	}
	/*---> News Articles <---*/
	.newsArticles > li {
		-ms-flex: 0 0 33.33333%;
		flex: 0 0 33.33333%;
		max-width: 33.33333%;
	}
	/*---> Portfolio <---*/
	.mix:nth-child(3n+3) {
		border-right:1px solid #e5ecf2;
	}
	.mix:nth-child(6n+6) {
		border-right:0;
	}
	/*---> Line Heights and Font Adjustments for Index <---*/
	.index .primary-content p {
		font-size:1.125rem;
		line-height:2.750rem;
	}
	.stats-cards .card-content-text {
		font-size: 1.125rem;
	}
	.stagger-title {
		line-height: 40px;
		font-size:2rem;
	}
	.stagger-text {
		font-size:1.125rem;
		line-height:2.750rem;
	}
	.panel-title {
		line-height: 40px;
		font-size:2rem;
	}
	.panel-text {
		font-size:1.125rem;
		line-height:2.750rem;
	}
	.content-right-title {
		line-height: 40px; 
		font-size:2rem;
	}
	.content-right-text {
		font-size:1.125rem;
		line-height:2.750rem;
	}
	.chart-title { 
		line-height: 40px;
		font-size:2rem;
	}
	.chart-text {
		font-size:1.125rem;
		line-height:2.750rem;
	}
	/*---> Footer <---*/
	.index .footer-branding {
		padding:90px 0;
	}
	.index .footer {
		background:url(../images/bg-footer-eagle-INDEX.jpg) top center no-repeat;
		background-size:2000px auto;	
	}
}
@media all and (min-width:64.063rem) { /*- 1025px and up -*/
	a[href^="tel"] {
		pointer-events:none;
	}
	/*---> Reveal <---*/
	.reveal-details {
		padding:1rem 70px !important;
	}
	.reveal-overview {
		padding:1rem 70px !important;
	}
}
@media all and (min-width:65.000rem) { /*- 1040px and up -*/
	/*---> Portfolio <---*/
	.filters {
		margin-left:auto;
		margin-right:auto;
	}	
}
